<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c5845b727e13000801c99858e0b659a">
  <dict>
    <!--2021-12-29 17:53:21.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:53:21.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:53:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:53:21.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-12-29 17:53:21.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
